﻿/**********************/
/* SITE - UTILITY NAV */
/**********************/
.sf-nav-utility {
    border: none;
    background-color: transparent;
    font-size: 0.8em;
    margin: 0px;
    margin-top:40px;
    padding: 0px;
    min-height: 0px;
}
.sf-nav-utility .nav-level1 {
    display:table;
    margin:auto;
    width:auto;
    float:none;
}
.sf-nav-utility .container-fluid {
    padding: 0px;
}
.sf-nav-utility .navbar-collapseOLD {
    padding: 0px;
}
.sf-nav-utility .nav {
}
.sf-nav-utility .nav li.dropdown {
}
.sf-nav-utility .nav li ul.dropdown-menu {
}
.sf-nav-utility .nav li a,
.sf-nav-utility .nav li span {
    padding:3px 5px;
    line-height: 20px;
    display: block;
}
.sf-nav-utility .nav li a:focus,
.sf-nav-utility .nav li a:hover {
    color: rgb(229,0,0);
    outline: none;
    text-decoration:underline;
}
.sf-nav-utility .nav .row {
    padding: 0px 0px;
}
.sf-nav-utility li a.sf-link-bg {
    background: #e9e8e6;
}
.sf-nav-utility li a.sf-link-bg:hover {
    color: #333;
    background: #e9e8e6;
}
.sf-nav-utility li a.sf-link-bg:focus {
    color: #555;
    background: #e9e8e6;
}

